/* =============================================================================
  Media Queries
   ========================================================================== */
@media (max-width: 1220px){
	.container{width:96%;margin:0 auto}
}

@media (max-width: 1120px){
	.inner-delivery h3 {font-size: 30px;line-height: 40px;}
	.inner-delivery h5{font-size: 19px}
	.f-nav-two { padding: 0 10px 0 0;}
	.f-nav-three { padding: 0 0 0 20px;}
	.f-nav-one {padding: 0 20px 0 0;}
	.ch-events .inner-delivery h5{ margin-bottom: 20px}
}

@media (max-width: 980px){
	.services{padding: 0;}
	.eq-box .container{width:100%;}
	.greenbox{margin: 0px;max-width: 100%; padding:0px;}
	.greenbox:after{display:none;}
	.online-ortxt{background: #3d3d3d;width: 33.3%;padding: 11px 10px 10px 10px;}
	.online-crtxt{width: 66.6%;padding: 10px;}
	.online-ortxt p{padding:0px;}
	.online-txt-one h5{margin: 0 0 5px; text-align:center;}
	.delivery-rhs { padding: 40px 0 30px 40px;}
	.ch-events .takeaway-lhs {   padding: 40px 40px 30px 0;}
	.inner-delivery h3 {  font-size: 26px; line-height: 32px;}
	.f-nav-one { width: 32.777778%; }
	.f-nav-two {     width: 34.57265%;}
	.f-nav-three { padding: 0px; width: 32.649573%;}
	.f-nav-three address{ width: 100%; padding: 0}
	.bannercaption:before, .bannercaption:after{ display: none}
	.bannercaption{ padding: 0}
	.bannercaption h2 { font-size: 50px; line-height: 55px;}
	.banner .container{ margin-top: -55px}
	.checkout-strip{ height: auto; background:none; padding: 0 ; max-width: 360px; margin: 0 auto}
	.checkout-strip span{ display: block;background: #d3d1d1; border-radius: 15px; width: 100%;     padding: 3px 10px 3px 60px;font-size: 14px}
	.checkout-strip span figure {  width:40px;height: 40px; margin-top: -20px; font-size: 22px;line-height: 40px; left: 10px}
	.step-one, .step-two{ margin: 0 0 25px}
	.account-profile-info-lhs, .account-profile-info-rhs{ width: 100%; padding: 0px 0 0 0 }
	.account-profile-info-lhs{ padding: 0 0 20px 0}
	.account-nav a:after{    border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #8cc63e;margin-left: -4px}
	.account-info-full {padding: 40px 0 40px 140px !important;}
	.account-profile-img{ width: 130px; top: 40px; padding: 0}
	.recent-order-table tr th.dapo{  width: auto}
	.recent-order-table tr td { padding: 15px 5px; font-size: 13px; border-bottom: 1px solid #dddede; line-height: 16px;}
	.ols-product-total{ position: static; clear: both; display: block;    margin: 0 0 10px 0;}
	.ols-footer{ padding: 10px 0 0 0 }
}

@media (max-width: 920px){
	.menu > li{margin: 0px 10px 0;}
	.account-address ul li{width:50%; margin-bottom: 10px;}
	.gallery-popup {max-width: 90%}
	.gallery-desc{ position: static}
	.prolisting-full-lhs{ width:100%;overflow: hidden }
	.prolisting-full-rhs{ width:100%; padding:30px 0 0 0px}
	.d_close{ position: relative; top: inherit; right: inherit; float: right; margin: 0 0 10px;}
}

@media(max-width: 880px){
	.alert_fixed{margin-top:0px !important;}

	.mainnav{ display: none}
	.humbur{ display: block !important}
	.white-popup-block.map-design-full{width:95%;}

	.modal-content nav{z-index:9999;}
}

@media (max-width: 780px){
	.delivery{background:url(../images/right-bg.png) no-repeat scroll right bottom #f6f7f7;}
	.delivery:hover{background:url(../images/right-bgw.png) no-repeat scroll right bottom #8cc63e;}
	.takeaway{background:url(../images/right-bg.png) no-repeat scroll right bottom #f6f7f7;}
	.takeaway:hover{background:url(../images/right-bgw.png)  no-repeat scroll right bottom #8cc63e;}

	.applo-bistro{z-index:9999;position:relative;}
	.container {width: 92%;}
	.innersection{ padding: 30px 0}
	.services .container {width: 100%;}
	.delivery .container, .takeaway .container {    display: block; }
	.delivery-lhs, .takeaway-rhs{ display: block; width: 100%}
	.delivery-rhs, .takeaway-lhs{ display: block; width: 100%; padding: 30px}
	.ch-events .takeaway-lhs{/*background: #fff;*/ padding:30px;}
	.img-parent{position: static;background: none !important; width: 100%;}
	.takeaway-rhs .img-parent{display:none;}
	.mob-disp, .responsive-show-top img{ width: 100%}
	.mob-disp, .responsive-show-top{ display: block}
/*	.takeaway{ background: none }*/
	.takeaway-lhs{/*background: #8cc63e;*/text-align: left}
	.inner-delivery h3 { font-size: 42px;line-height: 48px;}
	.inner-delivery h5{ font-size: 24px}
	.f-nav-one { width: 50%; }
	.f-nav-two {  width: 50%; padding: 0}
	.f-nav-three { padding: 20px 0 0 0; width: 100%;}
	.f-nav-three address{ width: 50%; margin: 0}
	.f-nav-three address.add-one{padding: 0 20px 20px 0}
	.bannercaption h2 {font-size: 35px;  line-height: 38px;}
	.banner .container{ margin-top: -35px}
	.inside-popup{ width: 96%; margin: 20px auto;     padding: 60px 20px 20px 20px;}
	.white-popup-block{width:95%;}
	.white-popup-block .inside-popup{padding: 60px 25px 25px 25px;}
	.innerbanner{ padding: 11% 0}
	.innerbanner h2{ font-size: 35px; margin-bottom: 10px}
	.innerbanner p{ font-size: 21px}
	.cdd-details-lhs, .redeem-reward{ width: 100%; margin: 0 0 20px 0}
	.cdd-details-rhs, .promo-reward{ width: 100%; }
	.recent-order-table tr td:last-child a{ display: block; margin: 0 auto 5px !important; max-width: 40px; clear: both}
	.recent-order-table tr th{ font-size: 11px; padding: 10px 5px}
	.recent-order-table tr td{ font-size: 11px;     padding: 8px 5px;  vertical-align: middle;}
	.recent-order-table tr td:last-child a{ font-size: 13px}
	.store-swap	{ display: none}
	.applo-bistro a{ display: block}
	.top-nav-one > ul > li{ margin-right: 0}
	.fixed-h{ position: static;}
	.IAmResized{ -webkit-box-shadow: none; box-shadow: none}
	.IAmResized .fixed-h{position:static; -webkit-box-shadow: none; box-shadow: none}
	.testimonial-contant{ max-width:100%; margin:0 auto 30px}
	.testimonials > h2{ font-size: 21px}
	.faq-single {    padding: 15px 0;}
	.faq-single .accordion-header {    font-size: 18px;	line-height: 24px;}
	.contact-lhs{ width:100% ; padding: 0 0px 20px 0px}
	.contact-rhs{ width:100% ;    padding: 30px 20px; }
	.aplo-banana{ width: 50%; float: left; padding: 0 10px 0px 0}
	.aplo-bistro{ width: 50%; float: left;padding: 0 0px 0px 10px}
	.addtocart-form-bottom{ max-width: 100%}
	.prolisting-full-lhs .owl-thumbs{ display: none}
	.prolisting-full-lhs .owl-nav .owl-prev, .prolisting-full-lhs .owl-nav .owl-next{ height:40px; bottom: 50%;margin-bottom: -20px;}
	.thank-u-msg{ padding: 0px 0 30px 0}
	.thank-u-msg h2{ margin: 0 0 10px 0; font-size: 38px}
	.thank-u-msg p{font-size: 18px; }
	.banner, .inbanner{ padding:0;}
	.services{padding:0;}
	.ols-product-status ul li{    padding: 5px 4px; font-size: 12px; line-height: 20px;}
	.ols-product-status ul li span{ margin: 0 5px 0 0; width: 20px; height: 20px;}
}

@media (max-width:767px){

	.reservation-overall .reservation_part{	padding: 20px;}

	.online-txt-one a{font-size:21px;}


	.sort-by .chosen-container .chosen-drop{z-index:10;}
	.cart-header a{margin-top:0px;}
/*	.accountinfo_edit_lft label.error{left: 149px;}*/
	.applo-bistro a{height:55px;}
	.delivery-loc-popup p img{max-width:100px;}
	.delivery-loc-popup h3{font-size:24px;}
	.delivery-loc-popup .popup-header{padding: 0 0 25px 0;}
	.delivery-loc-popup .but-part{margin-top: 15px;}
	.wecan_delivery h3{font-size:30px;margin-bottom:20px;}
	.wecan_delivery h3 span{font-size:26px;}

	/*mobile view link*/
	.cart_popup_section .cart_header_cost_bar{display:none;}
	.cart_popup_section .cart_header_cost_bar.mobile{display: block !important}
	.top-nav-one > ul > li:hover .cart-ul {display: none;}

	/*logo center*/
	.header-bottom{padding:0;}
	.header-bottom .container{width:95%; padding:6px 0 6px;}
	.header-logo{float:none;margin: auto;z-index: 10;position: relative;}
	.humbur, .header-rhs{position: absolute;left: 0;bottom: 0;top: 0;float: none;margin-right:0;}
	.humbur{z-index:10;}
	.header-rhs{left:0;right:0;}
}

@media (max-width:720px){
	/*.choose-option ul{ max-width: 500px}*/
	.choose-option ul{ max-width: 370px}
	.choose-option ul li a {  font-size: 12px;  padding: 9px 13px 9px 30px;    height: 36px;}
	.active-split { bottom: -20px; width: 30px;}
	.car-tags, .sort-by{ width: 100%; text-align: center; clear: both; float: none}
	.sort-by{ margin: 20px auto 0; max-width: 280px}
	.prolisting-full{ padding: 20px 20px 45px 20px}
	.add-to-cart-button-bottom .button{ height:50px; line-height: 1;font-size: 18px;}
	.sort-by .chosen-container-single{text-align:left;}
	.process_order_top{padding: 35px;}
	.process_order h3 {font-size: 26px;}
	.process_order_bottom {padding:35px;}
	.process_order_bottom h4{font-size:18px;}
}

@media(max-width:680px){
	.account-info{display:none;}
	.res-account-info{display:block !important;}
	.res-account-info .account-info-full{padding: 0 0 0 160px !important;}
	.res-account-info .account-sec{padding:0 !important;}
	.res-account-info .accountinfo_edit_lft{margin-top:0px;}
	.res-account-info .myacc_topinfo h3{font-size:20px;}
	.account-profile-img{ position: static; margin:0 auto 20px;}
	.myaccreward_info{padding:20px;}
	.reward_lab_lef, .reward_lab_rig{width:100%;float:left;}
	.reward_lab_rig .pull-right{float: none;margin-bottom: 10px !important;line-height: normal;}
	.popup_orderview.inside-popup{padding:35px 20px 20px 20px;}
	.popup_orderview.inside-popup h3{font-size: 22px;}
	.innersection{padding:20px 0;}
	.cpf-option > div { margin: 0 10px 0 0;}
	.cpf-option, .cpf-option.last{ padding: 15px;  font-size: 14px; display: block; margin: 0 auto 10px;}
	.cpf-option.last{padding: 6px 15px 5px 15px;}
	.account-profile-info h2, .recent-order-table-parent h2{ font-size: 19px;}
	.popup-header h3 {font-size:24px;}
	.recent-order-table-parent, .table_overflow{overflow-x: auto; -webkit-overflow-scrolling: touch;}
	.recent-order-table-parent table, .table_overflow table{width:680px;}
	.accountinfo_edit_lft .form-group{padding-left:0;}
	.accountinfo_edit_lft label{position: static;width: 100%;padding: 0;text-align: left;}
	.accountinfo_edit_lft label.error{position: absolute;left: 0;top: 2px;width: auto;padding: 6px 10px;}
	.inner-delivery h3 { font-size: 28px;  line-height: 36px;}
	.inner-delivery h5 {font-size: 18px;}
	.ols-product-status ul li{ width: 50%; text-align: left;position: relative; padding:5px 4px 5px 40px;}
	.ols-product-status ul li > span{position: absolute;left:10px;top:6px;text-align: center;}
	.ols-order-info h3, .ols-product-total h4 { margin: 5px 0 10px 0;    font-size: 17px;}
	.ols-product-total{ width: auto; text-align: left;}
	.ols-product-total h4{ margin-top: 0}
	.ols-delvery-address {  font-size: 14px;line-height: 19px;}
	.ols-type {  border-radius: 5px;  padding: 8px 16px;  min-width: inherit; font-size: 13px; }
	.ols-date-time { padding-left: 10px;font-size: 14px;}
	.cu-past-order li{ font-size: 16px}
	.cu-past-order li span {  padding: 5px 20px;}
	.ols-options a{ padding: 4px 4px}
	.ols-options a i{ display:block}
	.ols-options a small{ display: none}

	.odt-top-lhs h4, .odt-top-rhs h4 { font-size: 15px;}
	.odt-top-lhs p, .odt-top-rhs p, .odt-no h2 {font-size: 20px;}
	.odt-top {  padding: 10px 0 15px;}
	.odt-no p {    font-size: 16px;}
}

@media (max-width: 620px){
	.nexts-button .button{min-width:inherit;width:100%;}

	.online-ortxt{float:none;width:100%;}
	.online-crtxt{float:none;width:100%;}
	.online-crtxt:after{clear:both;display:block;content: '';}
	.online-ortxt p { font-size: 15px;line-height: normal;}
	.online-ortxt p br{display:none;}
	.online-txt-one h5 {font-size: 16px;margin: 0;}
	.online-txt-one a {font-size: 18px;padding: 0 0 0 20px;}
	.online-txt-two a{height:auto;padding:10px 15px;}
	.online-txt-one:after{height:100%;}
	.online-txt-one a:after {background: none;font-family: 'FontAwesome';content: "\f095";width: auto;height: auto;left: 0;top: 2px;font-size: 20px;}
	.account-info-full{ padding: 30px 0 30px 0 !important;}
	.account-nav a{ display: block; width: 100%; float: none;height: auto; padding: 8px 5px;border-right: 0}
	.account-nav a span{ -webkit-transform: none; transform: none; position: static}
	.account-nav a.active:after{ display: none;}
}

@media (max-width:580px){
	.online-ortxt {background: #fff;}
	.online-ortxt p{color: #3d3d3d;}


	/*.banner{display:none;}*/
	.banner .container{position: static;margin-top: 0;width: 100%;}
	.banner .container .bannercaption{padding:15px 20px 30px 20px;background:#3d3d3d;}
	.banner .container .bannercaption h2{font-size:20px;line-height:24px;}

	.banner .bx-controls-direction, .product-new-slider .bx-controls-direction{display:none;}
	.banner .bx-wrapper .bx-pager, .product-new-slider .bx-wrapper .bx-pager{display: block !important;position: absolute;left: 0;right: 0;bottom:3px;}
	.product-new-slider .bx-wrapper .bx-pager{bottom:10px;}


	.top-nav-one > ul > li > a{font-size:16px;}
	.services{ padding: 0}
	.header-rhs{ margin: 0}
	.header-logo{ width: 110px}

	.top-nav-one > ul > li{ position: static }
	.header-top .container{ position: relative }
	.cart-ul{ width: 100%}
	.humbur {  margin: 20px 5px 0 0px;}
	.humbur a{ width: 30px }
	.innerpages .humbur{margin:17px 10px 0 0px;}
	.top-nav-one > ul > li > a{margin: 6px 0 0 0;/* padding-bottom: 0; */padding-top: 0;}
	.search-icon{margin:11px 5px 0 2px;}
	.aplo-banana{width: 100%;float: left;padding: 0;margin-bottom:25px;}
	.aplo-bistro{ width: 100%; float: left;padding: 0 0px 0px 0px;}
	.aplo-banana address:last-of-type, .aplo-bistro address:last-of-type{margin-bottom:0px;}
}

@media (max-width:567px){
/*	.nexts-button .button{min-width:inherit;width:100%;}*/
	.popup-map-part-inner ul li a{font:15px 'OpenSans-Light'; padding:10px 15px;}
	.popup-map-part-inner ul li a span{font:15px 'OpenSans-Bold';}
	.choose-option{ display: none;}
	.res-choose-option{ display: block !important}
	.category-slider, .inbanner{ display: none;}
	.in-pages .header-bottom{ border-bottom: 0;}
	.showing-band{ padding-top:0;}
	.nexts-two-button .button{margin: 7px 0;}

	.res-two-col-one ul, .res-two-col-two ul{max-height:328px; overflow-y:auto;}
	.responsive-two-col{ display:block;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
	.responsive-two-col.visible{position: fixed;width: 100%;top: 0;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;z-index: 10;}
}

@media (max-width: 520px){
	.f-nav-one { width: 100%; padding: 0 0 30px 0 }
	.f-nav-two {     width: 100%;padding: 0 0 30px 0}
	.f-nav-three { padding: 0px; width: 100%;}
	.f-nav-three address.add-one{ padding: 0}
	.order-receipt-popup .cart-header h4 a{position: static;display: block;margin: 5px 0 0 0;}
}

@media (max-width:490px){
	.header-logo{float:left;}
	.humbur, .header-rhs{position: static;float:left;}
	.header-rhs{float:right}
}

@media (max-width: 480px){
	.order-receipt-popup .cart-header a{    position: static;float: none;display: block;text-align: center;margin: 3px 0 0 0;}
	.banner .container .bannercaption h2{font-size:17px;line-height:22px;}

/*	.innerpages .search-icon {  margin: 9px 12px 0 26px;}*/
	.spilter{ display: none}
	.two-links a{ position: static; display: block }
	.product-cart .qty_bx {	width: 110px;}
	.delivery-address {padding: 20px 20px;    text-align: left;}
	.f-nav-three address{ width: 100%; }
	.f-nav-three address.add-two{ padding: 20px 0 0 0}
	.your-deliver-address p, .your-deliver-time p, .your-deliver-handle p {    font-size: 13px;}
	.your-deliver-address h4, .your-deliver-time h4, .your-deliver-handle h4 {font-size: 13px;}
	.product-cart-total table tr td { padding: 5px 1px; font-size: 14px;}
	.product-cart-total table tr.f-big td{font-size: 18px;}
	.indication {  padding: 10px 0px 0 0px;}
	.cart-footer a{ font-size: 15px}
	.search-form .button, .search-form .input-sec input[type="text"]{height:40px;}
	.search-form .button{width: 100px;font-size: 14px;min-width: auto;}
	.search-form{padding:0 100px 0 0;}
	.cart-header {padding: 10px 20px;}
	.cart-header h4{ font-size: 16px}
	.delivery-rhs, .takeaway-lhs, .ch-events .takeaway-lhs{ padding: 30px 20px}
	footer{ padding: 30px 0 0 0}
	.f-nav-one h6, .f-nav-two h6, .f-nav-three h6{ margin: 0 0 12px 0}
	.footer-bottom{margin: 30px 0 0 0; }
	.footer-bottom p{ line-height: 17px;}
	.car-tags a{height:30px; padding:8px 15px; font-size:10px;}
	.innerbanner h2{ font-size: 26px; margin-bottom: 5px}
	.innerbanner p{ font-size: 18px}
	.padd-need{ padding: 0}
	.padd-need .button{ position: static;  width: 100%;}
	.cart-special-instuction br{ display: none}
/*
	.odt-top-lhs h4, .odt-top-rhs h4 { font-size: 15px;}
	.odt-top-lhs p, .odt-top-rhs p, .odt-no h2 {font-size: 20px;}
	.odt-top {  padding: 10px 0 15px;}
	.odt-no p {    font-size: 16px;}
*/
	.top-nav-one > ul > li > a{font-size:16px; /*margin: 0;*/}

/*logo part
	.header-rhs{position: static;text-align:center;margin-top: 10px;margin-bottom:5px;}
	.header-rhs .cart_popup_section,
	.header-rhs .top-nav-one,
	.header-rhs .search-icon{float: none;display: inline-block;vertical-align:middle;}
	.cart-product-desc h5, .cart-price p{font-size:14px;}
	.cart-header:before{right:inherit;}
	.search-icon{margin: 0 0 0 5px;}
*/
	.cu-past-order-content{ padding: 20px 10px}
	.account-address{margin: 10px 0 0 0;}
	.account-address ul li{width:100%;margin-bottom:20px;float: none;padding-right:0;}
	.cu-past-order li { font-size: 14px;}
	 .cu-past-order li span { padding: 5px 10px; line-height: 17px;}


}

@media (max-width:450px){
	.res-two-col-one ul li a, .res-two-col-two ul li a, .little-active, .little-active-one{font-size:13px; line-height: normal;padding-left:30px;}
	.res-two-col-one ul li a img, .res-two-col-two ul li a img{max-width: 20px;}

	.little-active:after, .little-active-one:after{font-size:22px;top:11px;}
	.res-two-col-one > span, .res-two-col-two > span{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 13px 25px 13px 50px;}

}

@media (max-width: 420px){
	.inner-delivery h3 br{ display: none}
	.inner-delivery h3 {  font-size: 24px;  line-height: 30px;}
	.top-nav > ul > li:last-child > a{ margin-right: 0}
	.controls-three .cthree-box1, .controls-three .cthree-box2, .controls-three .cthree-box3{ width: 100%; }
	.controls-two .selectbox1, .controls-two .selectbox2{ width: 100%; margin: 0}
	.controls-three .cthree-box1, .controls-three .cthree-box2, .controls-two .selectbox1{ margin-bottom: 10px}
	.product-cart table td img{max-width:70px;}
	.order-receipt-popup .cart-product-desc h5{font-size: 14px;line-height: 18px;}
	.order-receipt-popup .cart-price p{font-size:14px;}
	.order-receipt-popup .odt-top-lhs p,
	.order-receipt-popup .odt-top-rhs p,
	.order-receipt-popup .odt-no h2 {font-size: 17px;}
}

/*
@media (max-width:414px){
	.header-logo{float:left;}
	.humbur, .header-rhs{position: static;float:left;}
	.header-rhs{float:right}
}
*/

@media (max-width:400px){
	.button.fb-button{font-size:15px;}
	.cart-footer span{ position: static; width: 100%}
	.cart-footer{ padding:0;}
	.popup_orderview.inside-popup h3{font-size:17px;margin-bottom:15px;}
	.advanced_order input[type="text"]{width:100%;}
}

@media (max-width:370px){
	.online-txt-one, .online-txt-two{float:none;width:100%;}
	.online-txt-two{margin-top:8px;}
	.online-txt-one:after{display:none;}
	.online-txt-two a{padding: 6px 10px; font-size: 10px; min-width: inherit;}
	.online-txt-one h5, .online-ortxt p{font-size: 13px;}
	.online-txt-one a{font-size:15px;}
	.online-txt-one a:after{font-size:17px;}
	.cdd-details .product-cart table td{padding:10px 5px 15px;}
	.cdd-details .product-cart .cart-product-desc h5, .cdd-details .product-cart .cart-price p{font-size:14px;}
	.cdd-details .product-cart table td img{max-width: 60px;}
	.product-cart-total table tr td{padding: 2px 1px;}
	.res-two-col-one ul li a, .res-two-col-two ul li a{font-size:11px;}
	.little-active, .little-active-one{font-size:10px;}
	.res-two-col-one ul li a img, .res-two-col-two ul li a img{max-width: 18px;}
	.res-two-col-one > span, .res-two-col-two > span{padding:15px 25px 15px 50px;}
	.ols-product-status ul li{ width: 100%}
}

@media (max-width: 330px){
	.res-choose-option ul li a{ border:0px; border-bottom: 1px solid #838080; }
	.res-choose-option ul li{ width: 100%}
}
